"use client";
import { __require as _ } from "./_baseGet.js";
import { __require as s } from "./_baseSlice.js";
var e, a;
function p() {
  if (a) return e;
  a = 1;
  var t = _(), n = s();
  function u(r, i) {
    return i.length < 2 ? r : t(r, n(i, 0, -1));
  }
  return e = u, e;
}
export {
  p as __require
};
